@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

#page {
    border: 10px solid #1d1e4c;
    background-color: #e5e5fd;
    min-height: 100vh;
}

#parent {
    margin-top: 100px;
    display: flex;
    justify-content: space-around;
}

#right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;

}

.name h1 {
    font-size: 50px;
    color: #1d1e4c;
    text-transform: uppercase;
}

h4 {
    font-size: 30px;
}

.content {
    max-width: 900px;
    margin: 0 auto 100px auto;
}

.title h1 {
    font-size: 70px;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
}

.description {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1.2px;
    text-align: justify;
}

.biographies {
    margin: 50px 0;
}

.biographies h3 {
    margin-bottom: 20px;
}

.biographies ul {
    margin-left: 50px;
}

.biographies li {
    margin-bottom: 15px;
}


img {
    border-radius: 50%;
    width: 300px;
    height: 320px;
}

footer p {
    text-align: end;
}

/* media query */

@media only screen and (max-width: 768px) {
    body {
        font-size: 14px
    }

    #right {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #parent {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    main {
        padding: 40px;
    }

    footer {
        padding: 40px;
    }
}



@media only screen and (max-width: 600px) {
    #left img {
        width: 200px;
        height: 220px;
    }

    .title h1 {
        font-size: 50px;
    }

    #right h1 {
        font-size: 12px
    }

    #right {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #parent {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    main {
        padding: 40px;
    }

    footer {
        padding: 40px;
    }
}